<?php

add_action('admin_menu', 'dragblock_custom_fields_admin_menu');
function dragblock_custom_fields_admin_menu() {
	$title = 'Custom Fields';
	
	add_submenu_page(
		DRAGBLOCK_ADMIN_MENU_SLUG,    // Parent menu slug
		$title,        // Page title
		$title,        // Menu title
		'manage_options', // Capability required to access the submenu
		DRAGBLOCK_CUSTOM_FIELDS_SLUG, // Menu slug or custom url
		'dragblock_custom_fields_admin_page'
	);
}

function dragblock_custom_fields_admin_page() {
	echo '<div class="' . DRAGBLOCK_CUSTOM_FIELDS_SLUG . ' app wrap"></div>';
}